@charset "UTF-8";
/* ==========================================================================
土日祝日・ハイシーズン料金の適用条件
==========================================================================*/

/*
アコーディオン
*/
.c-accordion {
    margin-top: 40px;
}
.c-accordion__header {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    background: #0d395f;
    padding: 10px;
    margin-top: 20px;
    cursor: pointer;
}
.c-accordion__header h4 {
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 1.25;
}
.c-accordion__header::after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: url("../../common/images/icon_menu_open.svg") no-repeat left top;
    background-size: contain;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.c-accordion__header.is-open::after {
    background: url("../../common/images/icon_menu_close.svg") no-repeat left top;
    background-size: contain;
}
.c-accordion__inner {
    display: none;
}
@media (max-width: 767px) {
	.c-accordion__header h4 {
		font-size: 1.5rem;
		text-align: left;
	}
	.c-accordion__header::after {
		width: 1.8rem;
    height: 1.8rem;
	}
}




.high-season__wrap {
	width: 100%;
	padding: 3em;
	border: 1px solid #0e3962;
	background: #fff;
	box-sizing: border-box;
}
.hs__head {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	color: #0e3962;
	margin: 2rem 0 1rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid #d9d9d9;
}
.hs__head span {
	padding-left: 1.2rem;
  border-left: 3px solid #0e3962;
}
.hs__txt {
	font-size: 1.5rem;
	line-height: 1.4;
}
.hs__example__wrap {
	margin: 2rem 0 3rem;
}
.hs__example__head {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 1rem;
}
.hs__example__wrap figure {
	display: block;
	text-align: center;
	padding: 2rem;
	margin-bottom: 2rem;
}
.hs__example__wrap figure:last-of-type {
	margin-bottom: 0;
}
.hs__example__wrap figure img {
	max-width: 100%;
	height: auto;
}
.hs__annotation {
	margin: 0;
	padding: clamp(15px,30 / 888 * 100vw,30px);
	list-style: none;
	background-color: #f7fafc;
	counter-reset: number 0;
}
.hs__annotation li {
	font-size: 1.2rem;
	line-height: 2;
	display: flex;
}
.hs__annotation li::before {
	counter-increment: number 1;
  content: "※" counter(number);
	padding-right: clamp(5px,10 / 888 * 100vw,10px);
}


@media (max-width: 767px) {
	.hs__head {
		font-size: 1.4rem;
		font-weight: bold;
		line-height: 1.4;
		color: #0e3962;
		margin: 2rem 0 1rem;
		padding-bottom: 1.5rem;
		border-bottom: 1px solid #d9d9d9;
	}
	.hs__txt,
	.hs__example__head {
		font-size: 1.2rem;
	}
	.hs__example__wrap figure {
		padding: 1.5rem 0;
	}
	.hs__annotation li {
		font-size: 1.0rem;
	}
}

